using UnityEngine;
using System.Collections;

[RequireComponent(typeof(Animator))]
public class CountdownTimer : MonoBehaviour
{
    private Animator _animator;

    // Use this for initialization
    void Awake()
    {
        _animator = GetComponent<Animator>();
    }

    // Update is called once per frame
    void Update()
    {

    }

    public void SetCurrentTimeDelta(float delta)
    {
        _animator.Play("Count", -1, delta);
        _animator.speed = 0;
    }
}
